/* SKIP LINKS */
.skip-links {
	position: relative;
	top: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
.skip-links a {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	position: absolute !important;
	width: 1px;
	background: #000000;
	color: #fff !important;
	font-size: 1.84rem;
	font-weight: 900;
	z-index: 32768;
	transition: none !important;
}

.skip-links a:focus {
	clip: auto;
	position: fixed;
	top: 0;
	left: 0;
	padding: 1em;
	width: 100%;
	height: 3em;
	/* line-height: 3; */
	text-align: center;
}

/* BUTTONS */
.btn:focus-visible,
.accordion-button:focus-visible,
.accordion-filter button:focus-visible .accordion-title {
	outline: rgb(0, 95, 204) auto 1px;
	outline-offset: 0.25rem;
}

.accordion-filter button {
	outline: 0 !important;
}
